connection_aborted
connection_timeout
Misc. Functions
PHP Manual

# connection_status

Returns connection status bitfield

### Description

int connection_status ( void )

Gets the connection status bitfield.

### Return Values

Returns the connection status bitfield, which can be used against the CONNECTION_XXX constants to determine the connection status.

### See Also

- connection_aborted
- ignore_user_abort
- Connection Handling for a complete description of connection handling in PHP.